.wrapper {
  width: 100%;
  margin: 0 auto;
}
.area_header {
  height: 810px;
  background: url(../images/area_bg_header.png) no-repeat center;
  background-size: 100% 100%;
  padding-top: 520px;
}
.area_header .jj {
  display: flex;
}
.area_header .jj h2 {
  font-size: 36px;
  font-weight: 700;
  text-align: center;
  margin-right: 80px;
  color: #1f63e6;
}
.area_header .jj p {
  flex: 1;
  font-size: 16px;
  text-indent: 2em;
  font-weight: 700;
  color: #1f63e6;
  line-height: 32px;
}
.pub_title {
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  color: #fff;
  height: 62px;
  background: url(../images/area_bg_title.png) no-repeat;
  background-size: 100% 100%;
  padding-top: 10px;
}
.pub_title a {
  color: #fff;
}
.park {
  margin-top: 40px;
}
.park .park_main {
  width: 100%;
  padding: 15px;
  border: 1px dashed #6a9bf5;
  border-radius: 15px;
  margin-top: 40px;
}
.park .park_main .inner {
  display: flex;
  align-items: center;
  background-color: #6a9bf5;
  border-radius: 15px;
}
.park .park_main .inner a {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 30px;
}
.park .park_main .inner .cover {
  width: 100%;
  height: 380px;
}
.matter {
  margin-top: 70px;
  margin-bottom: 50px;
}
.matter .matter_list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 50px;
}
.matter .matter_list li {
  width: 210px;
  height: 178px;
  margin-bottom: 37px;
  border: 1px solid #e6e6e6;
  border-radius: 10px;
  margin-right: 37px;
}
.matter .matter_list li:nth-child(5n) {
  margin-right: 37px;
}
.matter .matter_list li:hover {
  border-color: #1f63e6;
}
.matter .matter_list li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.matter .matter_list li a .img {
  width: 81px;
  height: 81px;
}
.matter .matter_list li a .img img {
  width: 100%;
  height: 100%;
}
.matter .matter_list li a p {
  font-size: 18px;
  color: #1f63e6;
  text-align: center;
  margin-top: 20px;
}
